﻿body, html {
    font-family: 'Open Sans', sans-serif !important;
}

.panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: grey;
}

.panel-heading .accordion-toggle.collapsed:after {
    content: "\e080";
}

.panel-default > .panel-heading {
    background-color: #3cafa4 !important;
    border-color: #dddddd;
    color: #ffffff !important;
}

.panel-heading .accordion-toggle::after {
    color: #ffffff !important;
}

.panel-title {
    font-size: 14px;
    font-weight: normal;
}

.navbar-brand {
    color: #fff !important;
    font-size: 23px !important;
}

.navbar-nav {
    margin: 10px 0 0 18px !important;
}

.login-bg-sec {
    background-image: url('../Images/daysi_background.png');
    height: 100%;
    width: 100%;
    position: relative;
    overflow-y: scroll;
    background-size: cover;
}

.btn-primary {
    background: #3cafa4 !important;
    border: #3cafa4 !important;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background: #3cafa4 !important;
    border: #3cafa4 !important;
}

.login-logo {
    margin: 80px auto 0;
    text-align: center;
}

    .login-logo img {
        width: 80px;
        height: 80px;
        text-align: center;
        margin: 0 auto;
    }

.login-bg-sec, .daysi-logo-txt {
    margin: 0 auto;
    text-align: center;
}

    .login-bg-sec h1 {
        font-size: 45px;
        margin: 10px 0px;
    }

    .login-bg-sec h1, .login-bg-sec h2, #loginForm label {
        color: #fff !important;
    }

footer p {
    color: #000 !important;
}

#loginForm {
    text-align: left !important;
}

.dropdown-menu {
    width: 100%;
}

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color: #3cafa4 !important;
    }

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: rgba(0, 0, 0, 0) !important;
    color: #ffffff;
}

.dropdown-menu {
    background-color: #222222 !important;
    border: 0 solid rgba(0, 0, 0, 0.15) !important;
}

    .dropdown-menu > li > a {
        color: #ffffff !important;
    }

a:hover, a:focus {
    text-decoration: none;
}
